@charset "Shift_JIS";

/*↓共通ID指定====================*/

div#CONTENT {/*ページ全体*/
	width:720px;
	height:auto;/*背景画像を下に表示するため*/
	margin:0 auto;
	padding:0;
	}

div#HEADER {
	width:720px;
	height:160px;
	margin:0;
	padding:0;
	text-align:left;
	}

div#MAIN {/*メインコンテンツ部分*/
	background-image:url("../cmn_img/bg_main.gif");
	background-position:center top;
	background-repeat:repeat-y;
	width:720px;
	height:auto;
	margin:0;
	padding:0;
	text-align:left;
	}

div#FOOTER {
	width:720px;
	height:auto;
	margin:0;
	padding:0 0 20px 0;
	text-align:center;
	}

/*↓上部見出し指定====================*/
div#HEADERNAVI {
	width:720px;
	height:60px;
	margin:0;
	}
div#SOFTTITLE {/*ソフトロゴ*/
	width:100px;
	height:100px;
	margin:0;
	padding:0;
	display:inline-block;
	float:left;
	}
div#SECTIONTITLE {/*コーナータイトル*/
	width:620px;
	height:100px;
	margin:0;
	padding:0;
	display:inline;
	float:right;
	}
div.text {
	width:690px;
	height:auto;
	margin:0 15px;
	padding:0;
	}
h1, h2 {
	display:inline;
	}
h3 {
	width:690px;
	height:70px;
	margin:0;
	}
/*↓ここに「clearfix」入れる*/
.clearfix:after {
	content:"";
	display:block;
	clear:both;
	}
.clearfix {
	display:inline-block;
	}
/* exlude MacIE5 \*/
* html .clearfix {
	height:1%;
	}
.clearfix {
	display:block;
	}
/* end MacIE5 */

/*↑上部見出し指定====================*/

/*↓下部固定画像指定====================*/
div#BOTTOM { 
	width:720px;
	height:40px;
	margin:0 0 15px 0;
	padding:0;
	}
/*↑下部テキストリンク指定====================*/


/*↓下部テキストリンク指定====================*/
div#FOOTER ul { 
	width:720px;
	height:auto;
	margin:0 0 5px 0;
	padding:0;
	text-align:center;
	display:inline;
	}
div#FOOTER li {
	list-style-type:none;
	width:auto;
	margin:0;
	padding:0;
	text-align:center;
	display:inline;
	font:normal normal normal 12px/1em "ＭＳ ゴシック",Osaka;
	}
.dotbalet {
	font:normal normal normal 8px/1em "ＭＳ ゴシック",Osaka;
	}

/*↑下部テキストリンク指定====================*/
